Thread Rating:
  • 1 Vote(s) - 4 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Ubuntu 18.04 LTS security issue
#1
I highly recommend all Ubuntu 18.04 LTS users to update due to https://usn.ubuntu.com/3748-1/ . A golfclap to Canonical for the blog integration in the MOTD   Cool 


/Damian.
- @damianrath   //    "With age comes wisdom & with experience comes understanding."
- github

Reply
#2
This is luckily a local issue, but still needs to be patched.  However this update is very important for servers.
Jeremy (Mr. Server)

* Desktop: Ubuntu MATE
* Windows are for your walls, Apple is for your health, Linux is for your computer
Reply
#3
So that's why Ubuntu suddenly had to install an update. Usually I don't have to install updates for a week or so. It's a security update. Which I have set to automatically install. Glad I do. This seems important.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)